body {
    background-color: #ffd9ff;
    font-family: Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    text-align: center;
}

h1 {
    color: rgb(6, 6, 6);
    animation: fade-in 10s;
    animation-timing-function: linear;
}

@keyframes fade-in {
        from { opacity:0; }
        to { opacity:1; }
}

.new{
    padding-left: 2%;
    padding-right: 2%;
    padding-top: 2%;
    padding-bottom: 8%;
    font-size: clamp(1rem, 2vw, 1.75rem);
}
img{
    width:50%
}

input[type=email], input[type=tel] {
    width: 80%;
    padding: 1%;
    margin-top: 2%;
    margin-left: 50%;
    margin-right: 50%;
    transform: translate(-50%, -50%);
    border-style: groove;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 1.2em;
    border-radius: 10px;
  }


input[type=submit] {
    width: 35%;
    padding: 1%;
    margin-top: 3%;
    margin-bottom: 0%;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: clamp(0.8rem, 3.5vw, 2rem);
    color: #EBF3F9;
    background-color: #000e47;
    border-style: double;
    border-radius: 5px;
    border-color: #EBF3F9;
    margin-left: 50%;
    margin-right: 50%;
    transform: translate(-50%, -50%);
    a {
          align-self: center;
    }
  }